## python-ipmi 0.4.2

=== debian/changelog ===
python-ipmi (0.4.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Benjamin Drung ]
  * Fix AttributeError: 'ByteBuffer' object has no attribute 'tobytes'

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 28 Sep 2020 13:20:53 +0200

python-ipmi (0.4.2-1) unstable; urgency=medium

  * Initial version (Closes: #969146)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Thu, 27 Aug 2020 18:12:41 +0200
