=== debian/control ===
Source: python-ipmi
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-markdown,
               python3-mock,
               python3-nose,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/kontron/python-ipmi
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ipmi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ipmi.git

Package: python3-pyipmi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pure Python IPMI library
 The Intelligent Platform Management Interface (IPMI) is a set of computer
 interface specifications for an autonomous computer subsystem that provides
 management and monitoring capabilities independently of the host system’s CPU,
 firmware (BIOS or UEFI) and operating system. The python-ipmi library provides
 an application programming interface (API) for using IPMI protocol within the
 Python environment. This library supports IPMI version 2.0 as described in the
 IPMI standard.
 .
 There are two ways to communicate with a server using IPMI interface:
  1. IPMI over Local Area Network (LAN) using Remote Management Control
     Protocol (RMCP) packet datagrams
  2. Intelligent Platform Management Bus (IPMB) is an I2C-based bus
 .
 Features:
 .
  * native RMCP interface (using Python libraries only)
  * legacy RMCP interface (requires ipmitool to be installed)
  * IPMB interface (using the Total Phase Aardvark)
