=== debian/tests/control ===
Test-Command: cp -r tests "$AUTOPKGTEST_TMP"; cd "$AUTOPKGTEST_TMP"; python3 -m nose -v tests
Depends: python3-mock, python3-nose, python3-pyipmi
Features: test-name=unittest
Restrictions: allow-stderr
