## python-ipmi 0.5.4

=== debian/changelog ===
python-ipmi (0.5.4-1) unstable; urgency=medium

  * Team Upload.
  * uscan: update to v4, use GitHub tarball
  * new upstream version 0.5.4
  * replace usage of python3-nose by python3-pytest (Closes: #1018516)
  * remove extraneous dependency on python3-future (Closes: #1058901)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 00:17:16 +0100

python-ipmi (0.4.2-3) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:50:39 +0100
