=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                python3-all,
                python3-markdown,
                python3-mock,
-               python3-nose,
+               python3-pytest,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/kontron/python-ipmi
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ipmi
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ipmi.git
