## python-ipmi 0.5.5

=== debian/changelog ===
python-ipmi (0.5.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.5.5
  * remove patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Mar 2024 20:33:34 +0100
