## python-ipmi 0.5.7

=== debian/changelog ===
python-ipmi (0.5.7-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.5.7
  * Remove build-deb on python3-mock
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 04 Nov 2024 20:05:37 +0100
