=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-markdown,
-               python3-mock,
                python3-pytest,
                python3-setuptools
 Rules-Requires-Root: no
